-- Deploy gaia:2020_2_17_add_column_tag_v3 to mysql

BEGIN;

ALTER TABLE `api_tag_3_0` ADD COLUMN `doctor_display` bool DEFAULT 1;
ALTER TABLE `api_tag_aggregate` ADD COLUMN `tag_type` smallint(3) DEFAULT 1;

COMMIT;
